data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '27500'
    streetAddress: Україна, 27500, Кіровоградська обл., місто Світловодськ, ВУЛИЦЯ  ГЕРОЇВ
      УКРАЇНИ, будинок 94, кімната 312
  founders:
  - address:
      countryName: Україна
      postalCode: '39631'
      streetAddress: Україна, 39631, Полтавська обл., місто Кременчук, ВУЛИЦЯ МИРУ,
        будинок 11, квартира 107
    capital: 1000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: ТКАЛЕНКО
    name: ТКАЛЕНКО ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38869215'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІВЕЛЬНА ФІРМА "ХІМЗАХИСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "БФ "ХІМЗАХИСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8ef4f20b07884ea0b51db76b040626ff
  sourceDate: '2022-10-17T08:04:19+00:00'
  sourceRequests:
  - req-77d2eeca-2d8c-4b9d-904f-c7f03cdd7697
  version: 2.0.0
